* {
    padding: 0;
    margin: 0;
}

body {
    background: #eeebeb;
    font-family: 'Roboto', sans-serif;
}

.top-box {
    background: white;
}

#heading {
    display: inline-block;
    margin: 20px 0px 10px 68px;
    font-size: 20px;

}

.fa-moon {
    float: right;
    margin: 20px 68px 10px 0px;
}

.button-div {
    margin: 50px 0px 0px 68px;
}

button {
    width: 120px;
    height: 30px;
    display: inline-block;
    text-align: center;
}

.detail {
    margin: 20px 0px 0px 68px;
    display: flex;
}

.information {
    margin-left: 100px;
}

.information>h3 {
    margin: 10px 0px 20px 0px;
}

.data {
    display: grid;
    grid-template-columns: 3fr 3fr;
}

.data-1>p {
    margin-bottom: 10px;
}

.data-2>p {
    margin-bottom: 10px;
}
.footer {
    margin: 40px 0px 0px 0px;
}

.footer>p {
    display: inline;
    margin-right: 5px;
}

@media (max-width:600px) {
    .detail {
        flex-direction: column;
    }

    .information {
        margin-left: 1px;
        margin-top: 30px;
    }

    .data-1 {
        grid-column: 1/4;
        margin-bottom: 30px;
    }

    .data-2 {
        grid-column: 1/4;
    }

    .footer>p {
        display: block;
        margin-bottom: 10px;
    }
    
}

